uuid: 3420bb67-1a40-427a-8bfd-8c3622eae96f
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 51PfVNC2fyFjFUVX0k6dt3DAmKmMGxPDGbPfBtqqA5s
id: user.register
label: Register
targetEntityType: user
cache: true
